<?php

declare(strict_types=1);

namespace App\Model;

use Nette\Database\Context;
use Nette\SmartObject;


# Main model pro DB
abstract class DatabaseManager {

	use SmartObject;

	protected $database;

	public function __construct(Context $database) {
		$this->database = $database;
	}
}


